-- 基础信息
base_info = {
	group_id = 133304312
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 312001, monster_id = 28010208, pos = { x = -1273.188, y = 179.089, z = 2433.898 }, rot = { x = 0.000, y = 319.197, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 21 },
	{ config_id = 312002, monster_id = 28010208, pos = { x = -1285.161, y = 178.869, z = 2437.883 }, rot = { x = 0.000, y = 94.428, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 21 },
	{ config_id = 312003, monster_id = 28030313, pos = { x = -1288.526, y = 287.512, z = 2610.440 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 3, area_id = 21 },
	{ config_id = 312004, monster_id = 28060602, pos = { x = -1325.156, y = 250.719, z = 2542.716 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 3, area_id = 21 },
	{ config_id = 312005, monster_id = 28060601, pos = { x = -1312.338, y = 249.729, z = 2529.661 }, rot = { x = 0.000, y = 230.250, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 3, area_id = 21 },
	{ config_id = 312006, monster_id = 28060601, pos = { x = -1295.333, y = 248.544, z = 2552.504 }, rot = { x = 0.000, y = 100.545, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 3, area_id = 21 },
	{ config_id = 312007, monster_id = 28060603, pos = { x = -1270.499, y = 249.730, z = 2541.900 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 2, area_id = 21 },
	{ config_id = 312008, monster_id = 28060601, pos = { x = -1268.464, y = 248.342, z = 2560.155 }, rot = { x = 0.000, y = 201.630, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 1, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 312001, 312002, 312003, 312004, 312005, 312006, 312007, 312008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
